@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemibold';
    src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 14px;
}
*{box-sizing: border-box;}
ol,ul{padding: 0; margin: 0; list-style-type: none;}

.full-width{width: 100%; float: left;}
.page_container{width: 1140px; margin: auto; padding-right: 15px; padding-left: 15px;}

.full_img{background-image: url(../images/bg.jpg); height: 100vh; background-size: cover; background-repeat: no-repeat;
position: relative; background-position: center;}
.logo{margin-top: 20px;}
.logo a img{max-width: 320px;}
.body_text{margin-top: 70px;}
.body_text h1{font-family: 'montserratblack'; font-size: 65px; color: #fff; text-transform: uppercase; line-height: 55px; margin-top: 0;}
.body_text h1 span{color: #00c8ff;}
.body_text h2{font-family: 'montserratsemibold'; font-size: 43px; color: #fff;}
.body_text h2 img{vertical-align: sub; margin-right: 10px;}

.btm_panel{position: absolute; bottom: 0; left: 0; right: 0; width: 100%; }
.btm_panel ul li{display: inline-block; font-size: 24px; font-family: 'montserratregular'; color: #3c065f;}
.btm_panel ul{display: flex; align-items: center; flex-wrap: wrap;}
.btm_panel ul li img{margin-left: 10px;}

.btm_img{background-image: url(../images/btm_img.png); height: 127px; display: flex; width: 767px; background-position-x: right;
background-repeat: no-repeat; justify-content: flex-end; padding-right: 95px; align-items: center; padding-left: 15px;}




/*************responsive****************/
@media (min-width: 320px) and (max-width: 767px) {

.page_container{width: 100%;}

}
@media (max-width: 601px) and (max-width: 738px) {

.btm_img{background-position-x: right!important;}

}


@media only screen and (max-width: 600px) {

.logo{margin-top: 30px; text-align: center;}
.body_text{margin-top: 30px; text-align: center;}
.body_text h2 img{max-width: 36px; margin-right: 0;}
.body_text h2{font-size: 26px;}
.btm_panel ul{display: inherit;}
.btm_img{background-position-x: right; width: 100%;}
.btm_panel ul li{font-size: 15px; display: block;}
.btm_panel ul li img{margin-top: 5px; margin-left: 0;}
.body_text h1{font-size: 28px; line-height: 42px;}
.logo a img{max-width: 265px!important;}

}

@media (min-width: 500px) and (max-width: 568px) {

.logo{margin-top: 15px;}
.logo img{max-width: 140px!important;}
.body_text h1{font-size: 24px; line-height: 32px;}
.body_text h2{font-size: 17px;}
.btm_panel ul{display: flex;}
.btm_panel ul li{display: inline-block;}
.btm_img{height: 79px; width: 546px;}
.full_img{height: 100vh!important;}
.body_text{text-align: center;}
.body_text h2 img{max-width: 26px;}
}


@media (min-width: 600px) and (max-width: 667px) {

.logo{margin-top: 15px; text-align: center;}
.logo img{max-width: 140px!important;}
.body_text h1{font-size: 36px; line-height: 42px;}
.body_text h2{font-size: 17px;}
.btm_panel ul{display: flex;}
.btm_panel ul li{display: inline-block; font-size: 19px;}
.btm_img{height: 79px; width: 546px;}
.full_img{height: 100vh!important;}
.body_text{text-align: center; margin-top: 30px;}
.body_text h2 img{max-width: 26px;}
.btm_img{background-position-x: right;}

}


@media (min-width: 700px) and (max-width: 736px) {

.logo{margin-top: 15px;}
.logo img{max-width: 160px;}
.body_text h1{font-size: 36px; line-height: 42px;}
.body_text h2{font-size: 17px;}
.btm_panel ul{display: flex;}
.btm_panel ul li{display: inline-block; font-size: 19px;}
.btm_img{height: 79px; width: 546px;}
.full_img{height: 100vh!important;}
.body_text{margin-top: 30px;}
.body_text h2 img{max-width: 26px;}
.btm_img{background-position-x: right;}

}


@media (min-width: 800px) and (max-width: 823px) {

.logo{margin-top: 20px;}
.logo img{max-width: 160px!important;}
.body_text h1{font-size: 36px; line-height: 42px;}
.body_text h2{font-size: 17px;}
.btm_panel ul{display: flex;}
.btm_panel ul li{display: inline-block; font-size: 19px;}
.btm_img{height: 79px; width: 546px;}
.full_img{height: 100vh!important;}
.body_text{margin-top: 30px;}
.body_text h2 img{max-width: 26px;}
.btm_img{background-position-x: right;}

}


@media (min-width: 768px) and (max-width: 991px) {

.page_container{width: 100%;}

}

@media (min-width: 992px) and (max-width: 1199px) {

.page_container{width: 100%;}

}